Hovatek Forum
[Please help] Corrupted preloader on Wiko Lenny(MT6572) - Printable Version

+- Hovatek Forum (https://forum.hovatek.com)
+-- Forum: MOBILE PHONES HELP SECTION (https://forum.hovatek.com/forum-75.html)
+--- Forum: Android (https://forum.hovatek.com/forum-76.html)
+--- Thread: [Please help] Corrupted preloader on Wiko Lenny(MT6572) (/thread-11688.html)



Corrupted preloader on Wiko Lenny(MT6572) - DragonSky - 02-05-2016

I used Wiko's official application to flash a stock ROM on my Wiko Lenny, but I managed to corrupt its preloader.
I tried reflashing with SP Flash Tool, but it didn't work. Then I tried to force a flash by using the KCOL0 - GND testpoint, but it spits this error: "S_FT_ENABLE_DRAM_FAIL".
No, I don't have another Wiko phone. What should I do?


RE: Corrupted preloader on Wiko Lenny(MT6572) - hovatek - 02-05-2016

(02-05-2016, 04:37 PM)DragonSky Wrote:  I used Wiko's official application to flash a stock ROM on my Wiko Lenny, but I managed to corrupt its preloader.
I tried reflashing with SP Flash Tool, but it didn't work. Then I tried to force a flash by using the KCOL0 - GND testpoint, but it spits this error: "S_FT_ENABLE_DRAM_FAIL".
No, I don't have another Wiko phone. What should I do?

What's the exact DRAM error code?


RE: Corrupted preloader on Wiko Lenny(MT6572) - DragonSky - 02-06-2016

(02-05-2016, 06:26 PM)hovatek Wrote:  What's the exact DRAM error code?

It says "(4032)" after the error.


RE: Corrupted preloader on Wiko Lenny(MT6572) - hovatek - 02-06-2016

(02-06-2016, 09:05 AM)DragonSky Wrote:  It says "(4032)" after the error.

Try using another firmware.
Refer to https://forum.hovatek.com/thread-439.html#sthash.z4sN4P2R.dpbs


RE: Corrupted preloader on Wiko Lenny(MT6572) - DragonSky - 02-06-2016

I tried 4 different versions. Same error. The chip might have gotten confused or something...


RE: Corrupted preloader on Wiko Lenny(MT6572) - DragonSky - 02-07-2016

Any ideas?


RE: Corrupted preloader on Wiko Lenny(MT6572) - hovatek - 02-08-2016

(02-06-2016, 07:43 PM)DragonSky Wrote:  I tried 4 different versions. Same error. The chip might have gotten confused or something...

What version of SP flash tool are you using?


RE: Corrupted preloader on Wiko Lenny(MT6572) - DragonSky - 02-08-2016

(02-08-2016, 07:55 AM)hovatek Wrote:  What version of SP flash tool are you using?

v5.1524 and v5.1436.


RE: Corrupted preloader on Wiko Lenny(MT6572) - hovatek - 02-08-2016

(02-08-2016, 12:33 PM)DragonSky Wrote:  v5.1524 and v5.1436.

That's weird.
Let me see a picture of SP flash tool when the error pops up